



/* font  */
.fc-og{
	color:#ec5730;
}
.fc-gr{
	color:#b5b140;
}
.fc-bl{
	color:#5481b6;
}
.fs-20 {
	font-size:1.25rem;
}
/* subVisual */
#subVisual {
 	z-index:300;
	width:100%;
	height:270px;
   	 border-bottom:1px solid #ccc;
	max-width:100%;
	overflow:hidden;
}
#subVisual .subVisual {
    
 
	position:relative;
      margin-top:70px;
	height:200px;
}

#subVisual .subVisual  p {
  display:inline-block;	 
  font-family:"NanumSquareOTFB00";
  font-size:46px;
  color:#355050;
  width:100%;
  max-width:26em;
  text-align:left;
  padding-top:70px;
  padding-left:20px;

  text-shadow:#fff 0px 0px 10px;  
 
 
 
   }


#subVisual .sv01 { background: url(/image/sub/subVisual_01.png) no-repeat 50% 0;}
#subVisual .sv02 { background: url(/image/sub/subVisual_02.png) no-repeat 50% 0;}
#subVisual .sv03 { background: url(/image/sub/subVisual_03.png) no-repeat 50% 0;}
#subVisual .sv04 { background: url(/image/sub/subVisual_04.png) no-repeat 50% 0;}
#subVisual .sv05 { background: url(/image/sub/subVisual_05.png) no-repeat 50% 0;}
#subVisual .sv06 { background: url(/image/sub/subVisual_06.png) no-repeat 50% 0;}
#subTypo {
	position:absolute;
	left:20px;
	top:130px;
	width:250px;
	height:100px;
}
#subTypo p.st_tit {
	display:block;
	font-size:28px;
	color:#3f3f3f;
	letter-spacing:-0.03rem;
 	width:100%;
 	font-family: 'NanumGothic';
}
#subTypo p.st_txt {
	display:block;
	font-size:1.063rem;
	font-family: 'NanumGothic';
	letter-spacing:-0.03rem;
	width:100%;
 	margin-top:18px;
	line-height:1.4;
}
 
/* serviceArea */
.serviceArea {
	position:relative;
	width:100%;
	font-size:0.938rem;
  	line-height: 1.6;
}
h4.tlt {
	font-family: 'NanumSquareOTFB00';
	font-size:1.25rem;
 	color:#121212;
	margin-bottom:15px;
}
.agree-box {
    height: 170px;
    padding: 15px;
    overflow: auto;
    border: 1px solid #d9d9d9;
}
.service-box dl dt { 
	color:#121212;
	font-size:1.125em;
	margin-top:30px;
	font-family: 'NanumSquareOTFB00';
	padding-bottom:10px;
 }
.service-box dl dd { 
    display:inline-block;
 	font-size:0.875rem;
	margin-bottom:10px;
  }
.check-agree {
	margin:10px 0 50px;
}
.check_box input {
    vertical-align: -1px;
}

/* info_box */
.info_box{
 	background:#f9f9f9;
	border:1px solid #ddd;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	min-height:250px;
}
.email {
	background: url(/image/sub/email.png) no-repeat 100px 60px #f9f9f9;
	padding: 60px 50px 50px 360px;
}
.email-tit {
	color:#121212;
	font-size:1.5rem;
 	font-family: 'NanumSquareOTFB00';
	padding-bottom:15px;
}

/* sitemap */
.sitemap_list{
	max-width:100%;
	position:relative;
	margin:0px 20px 30px;
	min-height:230px;
}
.sitemap_list:after {
	content:"";
	display:block;
	clear:both;
}
.sitemap_list h4 {
 	background: #5b85b9;
  	width:100%;
	margin-bottom: 10px;
	display:block;
	text-align:center;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
}
.sitemap_list h4 span {
 	font-size:1.0638rem;
 	line-height:3;
	letter-spacing:-0.03rem;
 	font-family: 'NanumSquareOTFB00';
	color:#fff;
}
.sitemap_list ul li {
	float:left;
	display: inline-block;
	width:100%;
	padding: 0.5rem 0  0.5rem 1.25rem;
	font-size:0.938rem; 
	background: url(../image/main/ico-spot.png) 0.5rem 50% no-repeat;
}
.sitemap_list ul li a:hover, 
.sitemap_list ul li a:focus {
	text-decoration:underline;
	color:#5b85b9;
}
 
.tb-ty {
 	margin-bottom:100px;
}
.center-tb {
	width:100%;
	font-size:0.875rem;
	border-right:1px solid #d9d9d9;
}
.center-tb th {
	padding:15px 8px 13px;
	background:#fbfbfb;
	color:#111;
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
 	font-family: 'NanumSquareOTFB00';
	text-align:center;
	line-height:1.6;
 }
.center-tb td {
	padding:5px 8px 5px ;
 	border-left:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
  	text-align:center;
	line-height:1.6;
	vertical-align:middle;
}
.center-tb td.lt-td {
 	vertical-align:middle;
}

.center-tb th.th-top,
.center-tb td.td-top {
	border-top:2px solid #676d74;
}
.btn-go {
	color:#fff;
 	background:#444;
	border:1px solid #353535;
	font-size:0.875rem;
	line-height:1.3;
}
.btn-go:hover,
.btn-go:focus,
.btn-go:active{
	color:#fff;
 	background: #353535;
	border:1px solid #252525;
}
.btn-go {
	padding:4%  10%;
 	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
}
.btn-go span{
	display:inline-block;
	font-size:0.875rem;
	color:#fff;
}
 
/* calendar */
.calendar {
	position:relative;
	max-width:100%;
}
#calendarTop { 
	position:relative; 
	height:30px; 
 	margin:0px 0 50px;
}
#calendarTop .month { 
	text-align:center; 
	font-size:1.75rem; 
	line-height:2;
 	font-family: 'NanumSquareOTFB00';
	letter-spacing:-0.03em;
	color:#333;
}
#calendarTop a { 
	position:absolute; 
	top:16px; 
	display:block; 
	width:27px; 
	height:26px; 
	background:url(../image/sub/btn-cal.png) no-repeat; 
}
#calendarTop a span {
	position:absolute; 
	width:0; 
	height:0 !important; 
	font-size:0; 
	line-height:0!important; 
	overflow:hidden; 
	visibility:hidden;
}
#calendarTop em {
	margin-left:10px;
}
#calendarTop a.btn_prev { 
	left:30%;
}
#calendarTop a.btn_prev:hover { 
	background-position:0 -26px ;
}
#calendarTop a.btn_next { 
	right:30%;
	background-position:-27px 0;
}
#calendarTop a.btn_next:hover { 
	background-position:-27px -26px ;
}
.calendar-table { 
	width:100%;
	font-size:0.875rem;
}
.calendar-table th {
	width:14.28%; 
	padding:13px 5px 13px;
	background:#676d74; 
	border-left:1px solid #565656;
	border-right:1px solid #565656;
	color:#fff;
}
.calendar-table td { 	
	width:14.28%; 
	height:120px; 
	line-height:1.4; 
	vertical-align:top; 
	padding:7px ; 
	border:1px solid #d9d9d9; 
	border-top:none;
	max-height:120px;
}
.calendar-table td .date { 
	display:block; 
 	text-align:right; 
}
.calendar-table td a {
	display:block; 
	margin-bottom:3px; 
 }
.calendar-table td a:hover,
.calendar-table td a:focus {
	text-decoration:underline;
	color:#f15922;
}
#calendarCon {
 	padding:6px; 
	background:#fff8ef; 
	border:1px solid #fedeb4;
	margin-top:30px;
	font-size:0.938rem;
}
#calendarCon dl { 
	position:relative; 
 	padding:1.5rem ;	
 }
#calendarCon dt { 
	font-size:1.25rem; 
  	margin-bottom:20px;
	color:#111;
 	font-family: 'NanumSquareOTFB00';
}
#calendarCon dd { 
	padding:0 0  0 1.25rem;
 	background: url(../image/main/ico-spot.png) 0.5rem 50% no-repeat;
	margin-bottom:0.75rem;
}
#calendarCon dd.memo { 
 	border-top:1px dotted #d9d9d9;
	margin-top:1rem;
 	background: none;
	padding: 0.5rem;
 }
/* intra-mail */
ul.mail-tab{
	padding:0;
 }
 ul.mail-tab:after {
	content:"";
	display:block;
	clear:both;
}
ul.mail-tab li{
 	width:30%;
 	float:left;
	margin:0 1.5%;
	font-size:0.938rem;
}
ul.mail-tab li a{
  	display:block;
 	text-align:center;
 	border-radius: 50px; 
	-moz-border-radius: 50px; 
	-webkit-border-radius: 50px; 
	padding:1rem  0;
	border:3px solid #ebebeb;
 }
ul.mail-tab li a.selected{
  	cursor:default;
	border:3px solid #f8a82a;
 }
ul.mail-con{
	clear:both;
 	border-top:none;
	padding-top:50px;
}
.ico-mail {
	display: inline-block;
	width:33px;
	height:30px;
	margin:0px 12px 0px 0;
	background:url(/image/sub/ico-mail.png) left 50% no-repeat;
	vertical-align:middle;
}
 .wt {
	background-position:0 0;
}
 .rv {
	background-position: 0 -30px;
}
 .sd {
	background-position: 0 -60px;
} 
.mail-list{
	position:relative;
 	overflow:hidden;
}
.mail-list .form-control {
	max-width:90%;
 }


 

/* inside */ 
.inside {
  	overflow:hidden;
}
.inside img {
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border:5px solid #dedede;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inside-tit {
	font-family: 'NanumSquareOTFB00';
	font-size: 1.25rem;
	color: #121212;
	margin : 0 0 5px 0px;
}
.inside-tit span {
	background: url(/image/sub/ico-heart.png) no-repeat left 50%  ;
	padding: 0 0 0 25px; 
}

/* center-info */
ul.info-tab{
	padding:0;
}
ul.info-tab li{
 	width:22%;
 	float:left;
	margin:0 1.5%;
	font-size:0.938rem;
}
ul.info-tab li a{
  	display:block;
 	text-align:center;
 	border-radius: 50px; 
	-moz-border-radius: 50px; 
	-webkit-border-radius: 50px; 
	padding:1rem 0 1rem 2rem;
	border:3px solid #ebebeb;
 	background: url(../image/sub/ico-info2.png) 2.5rem 50% no-repeat;
}
ul.info-tab li a.selected{
  	cursor:default;
	border:3px solid #f8a82a;
 	background: url(../image/sub/ico-info.png) 2.5rem 50% no-repeat;
}
ul.info-con{
	clear:both;
 	border-top:none;
	padding-top:50px;
}
 

/* org */
.org {
	position:relative;
	width:90%;
	min-height:650px;
	margin:0 auto;
	font-family: 'NanumGothic';
	background: url(/image/sub/bg-org.png) no-repeat center 140px;
}
 .org li {
	position:absolute;
	left:50%;
	text-align:center;
 	width:200px;
	padding:1rem 0.5rem;
	height:50px;
  	color:#fff;
	line-height:1.2;
}
.org li.director {
	width:150px;
	height:150px;
	left:50%;
	margin-left:-75px;
	background:#5b85b9;
	padding:2rem 1rem;
  	border-radius: 75px;
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
}
.org li.director span {
	font-size: 1.5rem;
	line-height:2;
	font-family: 'NanumSquareOTFB00';
}
.org li.committee { 
	top:165px;
	margin-left:150px;
	background:#b5b140;
   }
.org li.deputy {
	top:230px;
	margin-left:-100px;
	background:#866e59;
 }
.org li.team {
  	top:365px;
 	height:200px;
   	border:1px solid #866e59;
	padding:0;
 }
.org li.t1 {
 	margin-left:-465px;
}
.org li.t2 {
 	margin-left:-222px;
}
.org li.t3 {
 	margin-left:22px;
}
.org li.t4 {
 	margin-left:265px;
}
.org li em {
	background:#ac9d8b;
 	width:100%;
	display:block;
   	border-radius: 0px; 
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	padding:1rem;
  	border-bottom:1px solid #866e59;
 }
.org li span.team-b {
	background:#444;
 	width:100%;
	display:block;
 	padding:1rem;
  	border:1px solid #303030;
	color:#fff;
 }
.org li ol {
 	padding:0rem 0.75rem ;
	margin-bottom:20px;
}
.org li ol li {
	font-size:0.875rem;
	width:100%;
	position:relative;
 	display:inline-block ;
  	background:#fff;
 	color:#666;
	text-align:left;
	left:0;
	height:20px;
   	background: url(../image/main/ico-spot.png) 0 22px no-repeat;
}
.org li ol li.t-lt{
	margin-bottom:34px;
}
.org .org-img {
	display:none;
} 

.mt_page,  .mt_page2{ 
position:relative;
    display:block;  
  	font-family: 'NanumSquareOTFB00';
	font-size: 1.2rem;
    text-align:left;
	margin:20px  ; 
	height:43px;
    width:100%;    
	max-width:1018px;	 
	min-width:300px; 
	border-bottom:1px solid #ccc;
	 background-color:#fff;
}

  .mt_page2{ 
   display:none; 
  }

.mt_page2 > .updown { 
 position:absolute;
 top:3px;
 right:10px;
 display:none;
 cursor:pointer;
color:#105c9a;	
}

  .mt_page  .smenu { 
		  float:left; 
		  width:120px ;
		  text-align:center; 
          margin-left:-1px;
  }

    .mt_page   .smenu2 { 
		  float:left; 
		  width:20px ;
		  text-align:center; 
          margin-left:-1px;
  }

 .mt_page    .smenu.on  { 
      padding: 10px; 
	  background-color:#fff;  
	  border:1px solid #ccc; 
      height:22px;  
	  border-bottom:1px solid #fff; 
  }
 
  .mt_page    .smenu.off  {
	  padding:10px;
	  background-color:#f0f0f0;  
	  border:1px solid #ccc; 
      height:22px;  
 }



.mt_page   .smenu a:hover  {
 	color:#105c9a;
}

.mt_page   .smenu.on   a  {
 	color:#105c9a;	  
	
}
 

 

/* greeting */ 
.greeting {
	position:relative;	
 	width:100%;
	max-width:900px;
	min-height:540px;
	margin:0 auto;
	text-align:center;
	color:#333;
	/* background: url(/image/company/greeting_01.png) no-repeat; ) no-repeat ; */
   background-size:cover ;
}

.greeting_text {
   	text-align:left;    display:inline-block;line-height:28px;width:96%;max-width:500px; 
}

.greeting_ceo {
       display:inline-block; margin-left:50px; vertical-align:top; max-width:300px; 
}

.greeting_sign {	margin:0 auto;
    
     position:relative;	
	width:100%;	text-align:left;
	max-width:900px; 
 
}
.oper  {display:block; width:100%;text-align:center; }
.mo_oper  {
		width:95%;
		text-align:left;
		display:none; 
		/* background : url("/image/company/oper_00.png")  no-repeat;  */
		margin: 0 auto 20px auto;
        background-size: 30%;
        background-position: right 10%;

}
.mo_img0 { float:right;  width:34%; margin-top:5%;}
.mob_text {   font-size:20px; width:100%;   text-align:center;  line-height:28px; margin:0 0 50px 0;
}
.oper_under { border-bottom:1px solid #bbb; }
.oper_green { color:#2f8c5b; font-weight:bold; }

.mt_page_f 
{width:100%;text-align:center; margin:30px auto;  }

.rec_top_m,  .rec_top_m2 {text-align:center; display:none}

.rec_top {text-align:center; width:100%;  }
.rec_item {display:inline-block; width:250px;  margin:30px 0 ;text-align:center;   }
.rec_img {display:inline-block;    }
.rec_title {
	font-family: 'NanumSquareOTFB00';
	font-weight:bold; 
	letter-spacing:1px;
}

.rec_title .rec_t1 {
	display:inline-block; 
	margin-top:10px; 
	height:40px; 		
	font-size: 1.6rem; 
	color:#00b050;
	}
.rec_title .rec_t2 {
	font-size: 1.4rem; 
	}
.rec_memo {
	display:inline-block; 
	background:#ddd; 
	padding:5px;  
	font-size:0.9em;
	font-weight:bold;
	width:86%;
	 text-align:center;
	}
.rec_memo2 {
	display:none; 
	background:#ddd; 
	padding:5px;  
	font-size:0.9em;
	font-weight:bold;
	width:86%;
	 text-align:center;
	}
/* awards */ 
.aw_box , .aw_box2 {  
 	width:100%;
	max-width:75em;
	margin:0 auto;
	text-align:left;
	color:#333;
 	border-top:2px dotted #999;
	padding:20px 0;
 	 
}

 .aw_box2 {  
  	border-top:2px solid #7fb9dc; ;
  
}

.aw_img {
    display:inline-block;
    position:relative;	
	width:180px; 
	height:60px;
	margin-right: 10px;
	margin-bottom:20px;
    vertical-align:top;   
	border:1px solid #ccc;
	overflow:hidden;
}
.aw_img img {
 
	width:180px; 
	height:60px;
 
}
.aw2_img {
    display:inline-block;
    position:relative;	
	width:180px; 
 
	margin-right: 10px;
	margin-bottom:20px;
    vertical-align:top;   
 
	overflow:hidden;
}
 
 

.aw_total{  
display:inline-block;  
position:relative;	 
	padding-left:0px;
    width:calc(100% - 220px) ;
	max-width:980px; 
	  min-width:300px;    
	 
}		

  .aw_title{  display:block;      position:relative;	
	color:#105c9a;
    vertical-align: middle; 
	padding-left:0px;
  	font-family: 'NanumSquareOTFB00';
	letter-spacing:-0.5px; 
    
}		

.aw_title p {	font-size:1.4em; margin:0px;}

.aw_cont { display:block;       position:relative;	   	vertical-align:top;
  overflow: hidden;
  padding-top: 1px;   
}

 .aw_cont li{
	line-height:1.8;
	color:#333; 
	font-family: 'NanumGothic';
}
  
/* guide */ 
.guide {
	position:relative;	
 	width:95%;
	min-height:450px;
	margin:0 auto;
	background: url(/image/sub/bg-guide.png) no-repeat right 50%;
}
.guide-box {
	width:55%;
	max-width:550px;
	padding:0px 0 0 90px;
 }
.guide .guide-tit{
 	padding :60px 0 30px 0px;
 	font-size: 1.75rem;	
	font-family: 'NanumSquareOTFB00';
 }
.guide dl {
  	color: #454545;
 	padding-bottom:5px;
	font-size:1.25rem;
	line-height:1.6;
	font-family: 'NanumSquareOTFB00';
}
.guide dt {
	display:inline;
	float:left;
  	width:150px;
	color: #ac9d8b;
}
.guide dd {
	position:relative;
  	color: #454545;
 	font-size:1.25rem;
}
span.guide-tt {
	color:#fe604a;
}

/* support  */ 
.info_box2{
 	background:#ffffff;
	border:1px solid #ddd;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
 	padding: 50px ;
	width:100%;
	position:relative;
	margin:0 auto;
}
.bg-s01 {
	background: url(/image/sub/bg-s01.png) no-repeat 95% 50% #f9f9f9;
 }
.support-box {
 	padding-left:140px;
	font-family: 'NanumGothic';
 }
 .support-tit {
	position:relative;
   	color:#121212;
	font-size:1.125rem;
  }
 .support-tit span{
	line-height:1.5;
	padding-left:23px;
    }
 .support-tit  div.ico-heart {
	position:absolute;
	left:0;
	top:6px;
	width:20px;
	height:20px;
  	vertical-align:middle;
    background: url(/image/sub/ico-heart.png) no-repeat left 0;
    background-size: 15px;
}
.support-box ul{
	margin:0px 20px 0;	
}
.support-box ul li{
 	line-height:1.5; 
   	padding:0 0 0px 10px;
	background: url(../image/main/ico-spot.png) 0px 12px no-repeat;
  }
 /* support-fc */
 .support-fc {
	position:relative;
	width:90%;
	min-height:800px;
	margin:100px auto;
	font-family: 'NanumSquareOTFB00';
	background: url(/image/sub/bg-support-fc.png) no-repeat center 130px;
}
 .support-fc li {
	position:absolute;
	left:50%;
	text-align:center;
 	width:200px;
	padding:1rem 0.5rem;
   	color:#fff;
	line-height:1.2;
	border-radius: 29px; 
	-moz-border-radius: 29px; 
	-webkit-border-radius: 29px; 
}
 .support-fc li.fc-f { 
	background:#b5b140;
	margin-top:40px;
	border:2px solid #a29e2c;
	height:58px;
	font-size:1.125rem;
 	font-family: 'NanumSquareOTFB00'; 
 }
 .support-fc li.f1{ 
	margin-left:-350px;
}
 .support-fc li.f2{ 
	margin-left:-100px;
}
 .support-fc li.f3{ 
	margin-left:150px;
}
 .support-fc li.f4{
	top:365px;
	margin-left:-100px;
	font-size:1.5rem;
 }
 .support-fc li.fc-b {
	width:500px;
	text-align:left; 
 }
 .support-fc li.f5{ 
	margin :220px 0 0 -350px;
}
 .support-fc li.f6{ 
	margin :220px 0 0 95px;
}
 .support-fc li.f7{ 
	margin :420px 0 0 -350px;
}
 .support-fc li.f8{ 
	margin :420px 0 0 95px;
}
.support-fc li em { 
 	color:#5b85b9;
	font-size:1.375rem;
}
.support-fc ol {
	margin-top:15px;
}
.support-fc ol li { 
	font-size:0.875rem;
	width:100%;
	position:relative;
 	display: block ;
  	color:#666;
	text-align:left;
	left:0;
  	padding: 0 0.5rem ;
	margin-bottom:5px;
   	background: url(../image/main/ico-spot.png) 0 50% no-repeat; 
}
.support-fc li.f9{
	top:700px;
	margin-left:-175px;
	background:#866e59;
	font-size:1.5rem;
	padding-top:1.5rem;
	width:350px;
	height:75px;
	border-radius: 37px; 
	-moz-border-radius: 37px; 
	-webkit-border-radius: 37px; 
 }
.support .support-img {
	display:none;
} 





.support img {
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
 	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.info_box3{
	position:relative;
 	border:1px solid #ddd;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
 	padding: 2% ;
 	position:relative;
 	min-height:280px;
	margin-bottom:100px;
}
.bg-s02 {
	background: url(/image/sub/bg-s02.png) no-repeat  95% 50% #f9f9f9;
 }
.bg-s03 {
	background: url(/image/sub/bg-s03.png) no-repeat  95% 50% #f9f9f9;
 }

.bg-s04 {
	background: url(/image/sub/bg-s04.png) no-repeat  95% 50% #f9f9f9;
 }

.info_box3 div {
     overflow: hidden;
}
.support-img2 img{
	width:100%;
	max-width:233px;
  }
.support-txt {
 	padding:0;
}  
.support-img2  {
	width:233px;
 	float:left;
	padding-right:40px;
 }

.support-txt ul { 
     margin-bottom:2em;
  }

.support-txt li { 
   	padding:0 0 0px 10px;
	background: url(../image/main/ico-spot.png) 0px 14px no-repeat;
	font-family: 'NanumGothic';
  	line-height:1.8em; 
  }


.support-txt li.subject { 
   font-size:1.2em;
	background: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0)

{
.support-box ul li{
 	background: url(../image/main/ico-spot.png) 0px 8px no-repeat;
 }
.support-txt li { 
 	background: url(../image/main/ico-spot.png) 0px 10px no-repeat;
    }
 }

 /* mail-list */ 
.mail-list {
  	margin-top:50px;
 }
 
  /* media query 67.5em/1080px */
@media (max-width:67.5em) {
	#subTypo {
 		left:20px;
 	}
	.email {
		background: url(/image/sub/email.png) no-repeat center 60px #f9f9f9;
		padding: 250px 50px 50px 50px; 
 	}
	ul.info-tab li{
		width:24%;
		float:left;
		margin:0 0.5%;
	}
	ul.info-tab li a,
	ul.info-tab li a.selected{
 		background:none;
		padding:1rem;
	}
	ul.mail-tab li{
		width:31%;
		float:left;
		margin:0 1%;
	}
	ul.mail-tab  li a,
	ul.mail-tab  li a.selected{
 		background:none;
		padding:1rem;
	}
 	.org {
		position:relative;
		width:100%;
 		background:none;
		min-height:auto;
	}
	.org  ul,
	.support-fc{
		display:none;
	}
	.org .org-img {
		display:block;
		width:100%; 
	}
	.support .support-img {
		display:block;
		width:100%; 
	} 
 
	.guide {
		position:relative;	
		width:100%;
		min-height:450px;
		margin:0 auto;
		background: url(/image/sub/bg-guide.png) no-repeat right 50%;
  	}
	.guide-box {
		width:100%;
		max-width:100%;
		margin:0;
		padding:0px 0 0 30px;
 	 }
	.guide .guide-tit{
		padding :50px 0 30px 0px;
 	 }
	.info_box2{
 		width:100%;
 		padding: 30px ;
		background:none #f9f9f9;
 	}
	.support-box ul{
		margin:8px 10px 0;
	}
	.support-img2  {
 		padding-right:20px;
	 }
	.bg-s01,.bg-s02,.bg-s03,.bg-s04{
		background:none #f9f9f9;
	}
 }
 



.bbs_view  td   li {line-height:26px;    }
.rec_stitle {color:#105c9a; 	font-size:1.1em;  font-family: 'NanumSquareOTFB00'; }
//.rec_bt {border:1px solid #999; background:#fff; border-radius:4px; padding:4px 10px; color:#333 ;  line-height:36px;}
.r_img {
	//border:1px solid #999; 
	background:#fff; 
 
	font-size:14px;  
	 
	display:inline-block; 
	margin:15px 10px 10px 20px; 
	text-align:center; 
	padding:6px;
	}

 /* media query 40em/640px */
@media (max-width:40em) {
 
 

	#subTypo {
		position:relative;
 		max-width:100%;
		height:50px;
		margin:0 auto;
		text-align:center;
   	}
	.email {
		background-size: 150px 100px;
		padding: 190px 20px 20px 20px; 
 	}
	.email-tit {
 		font-size:1.250rem;
 	}

	/* location */
.mapArea{
	width:100%;
	margin-top:10px;
}
.root_daum_roughmap.map-width{
	width:100%;
}

.locationInfo{
	width:100%;
}
.locationInfo div {
 	display: inline-block;
}
.info-tlt,
.con-tlt {
 	font-family: 'NanumSquareOTFB00';
	color:#111;
 }




.info-txt {
	padding-left:25px;
	min-width:90%;
	margin-bottom:10px;
}
.con-tlt {
	margin:50px 0 5px;
	line-height:2;
}
.info-tlt span:before,
.con-tlt span:before {
	content:''; 
	display:block; 
 	display: inline-block;
	width:6px;
	height:6px;
 	border:4px solid #5580b6;
	border-radius:100%;
	vertical-align:middle;
	margin:0 10px 2px 0;
}
.info-tb {
	width:100%;
	font-size:0.938rem;
}
.info-tb th {
	padding:15px 5px 13px;
	background:#fbfbfb;
	color:#111;
	border-bottom:1px solid #d9d9d9;
	width:25%;
 	min-width:120px;
	font-family: 'NanumSquareOTFB00';
	text-align:center;
	line-height:1.6;
}
.info-tb td {
	padding:15px 5px 13px 20px;
	border-bottom:1px solid #d9d9d9;
	line-height:1.6;
	vertical-align:top;
}
.info-tb th.th-top,
.info-tb td.td-top {
	border-top:2px solid #676d74;
}

  
	.tb-ty {
		overflow-x:scroll;
		margin-bottom:50px;
	}
 	.tb-ty table{
		table-layout:fixed;
		max-width:100%;
		min-width:360px;
	}
 	#calendarTop a.btn_prev { 
		left:15%;
	}
	#calendarTop a.btn_next { 
		right:15%;
 	}
	.calendar-table td {
 		height:80px;
		padding:4px;
     }
 	#calendarCon {
		padding:3px; 
 		margin-top:30px;
	} 
	#calendarCon dl { 
 		padding:1rem 1rem 0.5rem;
	}
	ul.info-tab li{
		width:23.5%;
    }
	ul.info-tab li a{
 		border-radius: 0px; 
		-moz-border-radius: 0px; 
		-webkit-border-radius: 0px; 
 		padding:1rem 0rem;
		border:2px solid #ebebeb;
 	}
	ul.info-tab li a.selected{
		cursor:default;
		border:2px solid #f8a82a;
 		background:none;
 		padding:1rem 0rem;
 	}
	ul.info-con{
 		padding-top:30px;
	}
	ul.mail-tab li{
		width:31%;
    }
	ul.mail-tab li a{
 		border-radius: 0px; 
		-moz-border-radius: 0px; 
		-webkit-border-radius: 0px; 
 		padding:1rem 0rem;
		border:2px solid #ebebeb;
 	}
	ul.mail-tab li a.selected{
		cursor:default;
		border:2px solid #f8a82a;
 		background:none;
 		padding:1rem 0rem;
 	}
	ul.mail-con{
 		padding-top:30px;
	}
.ico-mail {
	display: inline-block;
	width:0px;
	height:0px;
	margin:0px;
	background:none;
	vertical-align:middle;
}
	
	.greeting {
		position:relative;	
		width:100%;
		min-height:auto;
		margin:0 auto;
		background:none;
	}

 

	.guide {
		position:relative;	
		width:100%;
		min-height:auto;
 		margin:0 auto;
 		background:none; 
 	}
	.guide-bg img{
 		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		min-width:500px;
		height: auto;
		opacity: 0.4;
	}
  	.guide-box {
 		padding:0 0 30px;
		min-height:auto;
  	 }
	.guide .guide-tit{
		padding :30px 15px ;
		text-align:center; 
 	 }
	.guide dl{
  		padding:0 10%;
		text-align:center; 
  	 }
	.info_box2{
		padding: 30px 20px 20px;
 	}
	.info_box3{
		position:relative;
		background:#f9f9f9;
		border:1px solid #ddd;
		border-radius: 4px; 
		-moz-border-radius: 4px; 
		-webkit-border-radius: 4px; 
		padding: 2% ;
		position:relative;
		min-height:280px;
	 }
	.info_box3 div {
		 overflow: hidden;
		 width:100%;
 	}
	.support-img2 img{
	 	min-width:320px;
	  }
	.support-txt {
		padding:5% 0 ;
	}	  
	.support-img2  {
 		float:left;
		padding-right:0%;
		width:80%;
	 }
	.mail-list .form-control {
		width:100%;
		min-width:220px;
 
}

/* media query 30em/480px */
@media (max-width:30em) {
	.sitemap_list{
		min-height:100px;
	}
	.guide dl{
 		padding:0 20px;
  	 }
	.guide-bg  {
		position:relative
		overflow:hidden;
		width:100%;
	}
	.guide-bg img{
 		top: 40%;
		min-width:100%;
 	}
  }


/*login page*/
 
 .login-form {
    width:90%;
    min-width: 300px;
    max-width: 500px;
    margin: 10px auto;
	background:#eee;
	border:1px solid #ccc;
	border-radius:5px;
	margin: 10px auto;

}

.login-form input[type="text"], .login-form input[type="password"] {    
	width:80%;
    border: none;
    box-shadow: none;
    font-size: 1.2em;
    border-radius: 0; 
	height:40px;
}

.login-form .btn-login {
    background: #f67a6e;
    color: #fff; 
    font-weight: bold;
    font-family: 'NanumGothic', sans-serif; 
    margin-bottom: 20px;

}

.login-form p {
    text-align: center;
    color: #584d3f;
    font-size: 16px;
    font-weight: 300;
}
 .login-form a {
    color: #584d3f;
}

.login-form a:hover {
    color: #34aadc;
}

.btn-success {
   display:block;
	width:100%;
	height:50px;
	line-height:50px;
    font-size: 16px;
	background:#26B99A;
	color:#fff;
	margin:30px 0 0 0;
	border:none;
	font-weight:bold;
}


.find {
   height:40px;
   line-height:70px;
   text-align:center;
   margin:5%;
   color: #34aadc;
 }
